---
Bug-Database: https://github.com/fcitx/fcitx5-anthy/issues
Bug-Submit: https://github.com/fcitx/fcitx5-anthy/issues/new
Repository: https://github.com/fcitx/fcitx5-anthy.git
Repository-Browse: https://github.com/fcitx/fcitx5-anthy
